VRMLCONVERTER(1)

NAME
VRMLConverter - converts VRML to OGRE .mesh files

SYNOPSIS
VRMLConverter sourcefile [destfile]

DESCRIPTION
VRMLConverter converts VRML97 files to .mesh files containing static meshes and materials.

OPTIONS
A summary of options is included below.

sourcefile
    Name of the VRML97 file to convert

destfile
    Optional name of file to write to. If you don't specify this OGRE overwrites the existing file.

NOTES
Make sure your objects are tesselated. They don't have to be triangulated - the converter takes care of that, but primitive shapes (like spheres, boxes, etc) are not recognised.

If you want the mesh to contain normals (which is usually the case), then make sure that normals are exported. There is usually an option for this in the modeler, but the default is 'off' in most programs.

AUTHOR
This manual page was compiled by Simon Schmeisser <s.schmeisser@gmx.net> based on a README.txt in the source directory for the Debian GNU/Linux system, but may be used by others.